Subject: WHO: C.L.13.2025 (IHR corrections)
From: <[email-masked]>
Date: Fri, 30 May 2025 17:52:43 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear States Parties to the International Health Regulations (2005),

Please find attached, in the six official languages, C.L.13.2025 regarding 
the correction procedure to address errors identified in provisions of the 
IHR other than those amended through resolution WHA77.17 (2024).

Proposed corrections to the errors identified in the Arabic, Chinese, 
French, Russian and Spanish texts of the IHR are presented in the Annexes to 
this communication. No errors were identified in the English text, therefore 
the English version of the attached C.L. does not include an Annex.

Best regards,

Department of Governing Bodies
World Health Organization

***DO NOT RESPOND TO THIS E-MAIL. YOU WILL NOT RECEIVE A REPLY***